Bitcoin Forum
February 17, 2020, 01:40:23 AM *
News: Latest Bitcoin Core release: 0.19.0.1 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 ... 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 [125] 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 ... 484 »
  Print  
Author Topic: [BBR] Boolberry: Privacy and Security - Guaranteed Since 2014  (Read 1187704 times)
This is a self-moderated topic. If you do not want to be moderated by the person who started this topic, create a new topic.
mbk
Member
**
Offline Offline

Activity: 106
Merit: 10


View Profile WWW
July 23, 2014, 04:16:46 PM
 #2481

OpenCL miner
If you get "Critical:This software is old, please update" messages, get update from https://github.com/mbkuperman/boolberry-opencl

Boolberry OpenCL solo miner - https://github.com/mbkuperman/boolberry-opencl
Boolberry OpenCL stratum pool miner - https://github.com/mbkuperman/cpuminer-multi-opencl
MBK's Boolberry pool - http://bbr.mbkpool.info
1581903623
Hero Member
*
Offline Offline

Posts: 1581903623

View Profile Personal Message (Offline)

Ignore
1581903623
Reply with quote  #2

1581903623
Report to moderator
1581903623
Hero Member
*
Offline Offline

Posts: 1581903623

View Profile Personal Message (Offline)

Ignore
1581903623
Reply with quote  #2

1581903623
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1581903623
Hero Member
*
Offline Offline

Posts: 1581903623

View Profile Personal Message (Offline)

Ignore
1581903623
Reply with quote  #2

1581903623
Report to moderator
1581903623
Hero Member
*
Offline Offline

Posts: 1581903623

View Profile Personal Message (Offline)

Ignore
1581903623
Reply with quote  #2

1581903623
Report to moderator
antonio8
Legendary
*
Offline Offline

Activity: 1358
Merit: 1000


View Profile
July 23, 2014, 04:18:11 PM
 #2482

Anyone else getting an error "Critical:This software is old, please update"

I am solo mining

mandatory question : did you update your old software yet ?

Too be honest I haven't seen a new update in this thread since this one was released: BoolberryOCL-20140719

I could have overlooked it.

If you are going to leave your BTC on an exchange please send it to this address instead 1GH3ub3UUHbU5qDJW5u3E9jZ96ZEmzaXtG, I will at least use the money better than someone who steals it from the exchange. Thanks Wink
antonio8
Legendary
*
Offline Offline

Activity: 1358
Merit: 1000


View Profile
July 23, 2014, 04:22:10 PM
 #2483

OpenCL miner
If you get "Critical:This software is old, please update" messages, get update from https://github.com/mbkuperman/boolberry-opencl

Thanks.

I can't compile to save my life. I'll wait for a windows release.

If you are going to leave your BTC on an exchange please send it to this address instead 1GH3ub3UUHbU5qDJW5u3E9jZ96ZEmzaXtG, I will at least use the money better than someone who steals it from the exchange. Thanks Wink
mbk
Member
**
Offline Offline

Activity: 106
Merit: 10


View Profile WWW
July 23, 2014, 05:15:45 PM
 #2484

It's already there https://github.com/mbkuperman/boolberry-opencl/releases

OpenCL miner
If you get "Critical:This software is old, please update" messages, get update from https://github.com/mbkuperman/boolberry-opencl

Thanks.

I can't compile to save my life. I'll wait for a windows release.

Boolberry OpenCL solo miner - https://github.com/mbkuperman/boolberry-opencl
Boolberry OpenCL stratum pool miner - https://github.com/mbkuperman/cpuminer-multi-opencl
MBK's Boolberry pool - http://bbr.mbkpool.info
crypto_zoidberg
Hero Member
*****
Offline Offline

Activity: 946
Merit: 559



View Profile WWW
July 23, 2014, 06:14:34 PM
 #2485

OpenCL miner
If you get "Critical:This software is old, please update" messages, get update from https://github.com/mbkuperman/boolberry-opencl

I've pushed notification since we had critical error for qt-boolb in builds before 28.
So, to avoid this message you need to increase build number to 28.

cubydu
Sr. Member
****
Offline Offline

Activity: 308
Merit: 250


View Profile WWW
July 23, 2014, 06:52:10 PM
 #2486

after git pull 

Code:
make                                                                                                               ✱ ◼
mkdir -p build/release
cd build/release && cmake -D CMAKE_BUILD_TYPE=Release ../..
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find Threads (missing: Threads_FOUND)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindThreads.cmake:166 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  CMakeLists.txt:25 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/stas/DEV/Coins/boolberry/build/release/CMakeFiles/CMakeOutput.log".
See also "/home/stas/DEV/Coins/boolberry/build/release/CMakeFiles/CMakeError.log".



https://www.dropbox.com/s/1avi0n3aj9qbo7w/CMakeOutput.log
https://www.dropbox.com/s/d0t5vvv2gpebjtn/CMakeError.log

mrs_snow
Newbie
*
Offline Offline

Activity: 46
Merit: 0


View Profile
July 23, 2014, 08:15:31 PM
 #2487

For some time the GUI wallet exits unexpectedly.

Now I've got an error message:

Code:
snow@orion:~/boolberry/gui$ ./qt-boolb
terminate called after throwing an instance of 'tools::error::daemon_busy'
  what():  daemon is busy
Abgebrochen (Speicherabzug geschrieben)

self compiled version 0.2.0.27(7460089)
Ubuntu 14.04 x64
crypto_zoidberg
Hero Member
*****
Offline Offline

Activity: 946
Merit: 559



View Profile WWW
July 23, 2014, 08:47:12 PM
 #2488

For some time the GUI wallet exits unexpectedly.

Now I've got an error message:

Code:
snow@orion:~/boolberry/gui$ ./qt-boolb
terminate called after throwing an instance of 'tools::error::daemon_busy'
  what():  daemon is busy
Abgebrochen (Speicherabzug geschrieben)

self compiled version 0.2.0.27(7460089)
Ubuntu 14.04 x64

Thank you for report, i think i found the reason of this bug and will include fix into today's forthcoming release.

btw: build 0.2.0.27 must be updated! can you see red blinking text that says that you have to update it ? Strongly recommend you to update GUI to todays newcoming version!

Zoidberg

mrs_snow
Newbie
*
Offline Offline

Activity: 46
Merit: 0


View Profile
July 23, 2014, 08:55:18 PM
 #2489

btw: build 0.2.0.27 must be updated! can you see red blinking text that says that you have to update it ? Strongly recommend you to update GUI to todays newcoming version!

Updated to build 0.2.0.28  Smiley

I have a development proposal:
Can you add the date in the recent transfer list?
crypto_zoidberg
Hero Member
*****
Offline Offline

Activity: 946
Merit: 559



View Profile WWW
July 23, 2014, 09:06:32 PM
 #2490

btw: build 0.2.0.27 must be updated! can you see red blinking text that says that you have to update it ? Strongly recommend you to update GUI to todays newcoming version!

Updated to build 0.2.0.28  Smiley

I have a development proposal:
Can you add the date in the recent transfer list?


Yes, sure, it's in TODO for today (and remove timezone from transfers line).
I want to release build with fixed bugs and new 128bit difficulty at first, so this build won't include GUI adjustments, and next for today i have a set of features for GUI, your proposal.




crazycoin
Newbie
*
Offline Offline

Activity: 26
Merit: 0


View Profile
July 23, 2014, 09:28:01 PM
 #2491

Does anybody know how to install dependencies for boolberry on stable Debian release like getPimp? For example, how to install gcc-4.8?

The sticky question is, how to add testing repository and how to install testing version of package.

apt-get install gcc simply reports that latest version of gcc is already installed, but that one is rather old version

btc-mike
Hero Member
*****
Offline Offline

Activity: 910
Merit: 1000



View Profile
July 23, 2014, 09:31:06 PM
 #2492

Does anybody know how to install dependencies for boolberry on stable Debian release like getPimp? For example, how to install gcc-4.8?

The sticky question is, how to add testing repository and how to install testing version of package.

apt-get install gcc simply reports that latest version of gcc is already installed, but that one is rather old version


can you go to IRC? i will try to help.
crypto_zoidberg
Hero Member
*****
Offline Offline

Activity: 946
Merit: 559



View Profile WWW
July 24, 2014, 12:27:45 AM
Last edit: July 24, 2014, 12:44:23 AM by crypto_zoidberg
 #2493

Good News!

We have new build v0.2.0.31(5d85ebf) with very important change - difficulty now 128 bit, so we are not under risk of cumulative_difficulty overflow.
Also fixed bug with periodic crush of GUI (thanks to mrs_snow).



enerbyte
Hero Member
*****
Offline Offline

Activity: 557
Merit: 501


View Profile
July 24, 2014, 12:55:57 AM
 #2494

Good News!

We have new build v0.2.0.31(5d85ebf) with very important change - difficulty now 128 bit, so we are not under risk of cumulative_difficulty overflow.
Also fixed bug with periodic crush of GUI (thanks to mrs_snow).




http://boolberry.com/downloads.html

awesome work and dedication.

Thanks @zoidberg
edubai
Member
**
Offline Offline

Activity: 83
Merit: 10


View Profile
July 24, 2014, 04:24:18 AM
 #2495

a new boolberry pool, hosted on amazon fast servers..  Smiley

boolberrypool.com

superplus
Sr. Member
****
Offline Offline

Activity: 475
Merit: 500



View Profile
July 24, 2014, 07:38:01 AM
 #2496

anyone willing to create me an alias??
Smiley
jd1959
Hero Member
*****
Offline Offline

Activity: 526
Merit: 505


I'm on drugs, what's your excuse?


View Profile
July 24, 2014, 10:23:56 AM
 #2497

anyone willing to create me an alias??
Smiley

I can call you Betty.......and you can call me Al

          dICO Disguised Instant Cash Out
dga
Hero Member
*****
Offline Offline

Activity: 737
Merit: 511


View Profile WWW
July 24, 2014, 10:50:12 AM
 #2498

anyone willing to create me an alias??
Smiley

Sure.  0.1 BTC to cover the AWS cost, though.  PM if interested.

ryen123
Sr. Member
****
Offline Offline

Activity: 284
Merit: 250


View Profile WWW
July 24, 2014, 12:13:38 PM
 #2499

Hi @crypto_zoidberg, there has been optimized updates for the cpuminer(stratum) lately, could you compile and update the miner for windows too?

crypto_zoidberg
Hero Member
*****
Offline Offline

Activity: 946
Merit: 559



View Profile WWW
July 24, 2014, 12:18:15 PM
 #2500

Hi @crypto_zoidberg, there has been optimized updates for the cpuminer(stratum) lately, could you compile and update the miner for windows too?
I've talked with Wolfy, he said to me that windows build is not problem for him, so i expect he gonna make build in next hours.
If not - i'll do it this night.


Pages: « 1 ... 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 [125] 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 ... 484 »
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!